--- 
attachments_001: 
  created_on: 2006-07-19 21:07:27 +02:00
  downloads: 0
  content_type: text/plain
  disk_filename: 060719210727_error281.txt
  container_id: 3
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 1
  container_type: Issue
  filesize: 28
  filename: error281.txt
  author_id: 2
attachments_002: 
  created_on: 2007-01-27 15:08:27 +01:00
  downloads: 0
  content_type: text/plain
  disk_filename: 060719210727_document.txt
  container_id: 1
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 2
  container_type: Document
  filesize: 28
  filename: document.txt
  author_id: 2
attachments_003: 
  created_on: 2006-07-19 21:07:27 +02:00
  downloads: 0
  content_type: image/gif
  disk_filename: 060719210727_logo.gif
  container_id: 4
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 3
  container_type: WikiPage
  filesize: 280
  filename: logo.gif
  description: This is a logo
  author_id: 2
attachments_004: 
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 3
  downloads: 0
  disk_filename: 060719210727_source.rb
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 4
  filesize: 153
  filename: source.rb
  author_id: 2
  description: This is a Ruby source file
  content_type: application/x-ruby
attachments_005: 
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 3
  downloads: 0
  disk_filename: 060719210727_changeset_iso8859-1.diff
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 5
  filesize: 687
  filename: changeset_iso8859-1.diff
  author_id: 2
  content_type: text/x-diff
attachments_006: 
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 3
  downloads: 0
  disk_filename: 060719210727_archive.zip
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 6
  filesize: 157
  filename: archive.zip
  author_id: 2
  content_type: application/octet-stream
attachments_007: 
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 4
  downloads: 0
  disk_filename: 060719210727_archive.zip
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 7
  filesize: 157
  filename: archive.zip
  author_id: 1
  content_type: application/octet-stream
attachments_008: 
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Project
  container_id: 1
  downloads: 0
  disk_filename: 060719210727_project_file.zip
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 8
  filesize: 320
  filename: project_file.zip
  author_id: 2
  content_type: application/octet-stream
attachments_009: 
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Version
  container_id: 1
  downloads: 0
  disk_filename: 060719210727_version_file.zip
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 9
  filesize: 452
  filename: version_file.zip
  author_id: 2
  content_type: application/octet-stream
attachments_010: 
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 2
  downloads: 0
  disk_filename: 060719210727_picture.jpg
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 10
  filesize: 452
  filename: picture.jpg
  author_id: 2
  content_type: image/jpeg
attachments_011: 
  created_on: 2007-02-12 15:08:27 +01:00
  container_type: Document
  container_id: 1
  downloads: 0
  disk_filename: 060719210727_picture.jpg
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 11
  filesize: 452
  filename: picture.jpg
  author_id: 2
  content_type: image/jpeg
attachments_012:
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Version
  container_id: 1
  downloads: 0
  disk_filename: 060719210727_version_file.zip
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 12
  filesize: 452
  filename: version_file.zip
  author_id: 2
  content_type: application/octet-stream
attachments_013:
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Message
  container_id: 1
  downloads: 0
  disk_filename: 060719210727_foo.zip
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 13
  filesize: 452
  filename: foo.zip
  author_id: 2
  content_type: application/octet-stream
attachments_014: 
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 3
  downloads: 0
  disk_filename: 060719210727_changeset_utf8.diff
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 14
  filesize: 687
  filename: changeset_utf8.diff
  author_id: 2
  content_type: text/x-diff
attachments_015: 
  id: 15
  created_on: 2010-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 14
  downloads: 0
  disk_filename: 060719210727_changeset_utf8.diff
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  filesize: 687
  filename: private.diff
  author_id: 2
  content_type: text/x-diff
  description: attachement of a private issue
